Skip to main content
GET
Get token by address

Authorizations

X-API-Key
string
header
required

Your Hypedexer API key. Create one in the console at https://app.hypedexer.com. Authorization: Bearer <key> and the api_key query parameter are accepted as well.

Headers

X-API-Key
string | null

Path Parameters

address
string
required

Token contract address

Pattern: ^0x[0-9a-fA-F]{40}$

Response

OK

success
boolean
default:true
message
string
data
ElysiumTokenDetail · object
execution_time_ms
number
has_more
boolean